﻿
@charset "utf-8";
/* CSS Document */

* { padding:0; margin:0; }
body { font-size:12px; color:#333333; font-family:"microsoft yahei"; }
a { text-decoration:none; color:#333333; }
a:hover { color:#dc1e1e; }
img { border:none; }
ul, li { list-style:none; }

.w12 { width:1200px; margin:0 auto; }
.fl { float:left; }
.fr { float:right; }
.mt1 { margin-top:10px; }
.mt2 { margin-top:20px; }
.mt3 { margin-top:30px; }
.m0 { margin:0; }
.red { color:#a50082; }
.bold { font-weight:bold; }
.none { display:none; }


#header { width:100%; overflow:hidden; margin:0 auto;}
.head_color { background-color:#23a660;}
.head {  width:1200px; margin:0 auto;  color:#FCFBFB; line-height:31px; height:31px;}
.waper img { position:relative; margin-left:600px;}
.head1 { float:right;}
#header .head p { float:left;}
#header .head .waper a { color:#FCFBFB;}

/*-----------------浮动图层---------------*/
.wallzx { overflow:hidden; position:fixed; right:20px; top:60%; height:180px; margin:0 auto; z-index:9999;}
.wallzx .fdimg1 img { overflow:hidden; margin-bottom:-4px;}
.wallzx .fdimg2 img { overflow:hidden; margin-bottom:-4px;}
.wallzx .fdimg3 { float:right; background-color:#23a660; width:56px; height:56px; margin-top:4px;}
.wallzx .fdimg4 { float:right; margin-top:48px; margin-right:-56px; background-color:#dedede; height:56px; width:56px;}
.wallzx .fdimg3 img { margin:10px;}
.wallzx .fdimg4 img { margin:10px 5px;}
.wallzx a:hover { background-color:#23a660;}


.wall { width:100%;  background-color:#ffffff; height:101px;}
.walldh { width:1200px; margin:0 auto; }
.walldh img { float:left;}
.main { float:right; margin-top:30px;}
.walldh ul li { float:left; font-size:16px; margin-left:0px; }
.walldh ul li a { display:block; width:100px; height:40px; line-height:40px; text-align:center;}
.walldh ul li a:hover { background-color:#23a660; color:#FCFBFB; width:100px; height:40px;}
.walling { width:1200px; margin:auto;}
.wallimg_img { text-align:center;}
.walling .imgleft { display:block; float:left; position:relative; margin-left:-50px; margin-top:-260px;}
.walling .imgright { display:block; float:right; position:relative; margin-right:-50px; margin-top:-260px;}


#wallpaper { overflow:hidden; width:100%; background-color:#f7f7f7; margin:0 auto;}



.product { width:1200px; height:460px; margin:0 auto;}
.pr1 { text-align:center;}
.pr1 img { margin-top:20px;}
.pr2 ul li a { display:inline; float:left; margin-left:12px; margin-top:26px; border:4px solid #eaeaea; width:220px; height:204px;}
.pr2 ul li p { background-color:#eaeaea; text-align:center; height:38px; line-height:38px; font-size:14px;}
.pr2 ul li a:hover { display:inline; float:left; margin-left:12px; margin-top:26px; border:4px solid #23a660; width:220px; height:204px;}
.pr2 ul li a:hover p { background-color:#23a660; text-align:center; height:38px; line-height:38px; font-size:14px; color:#ffffff; }
.pr3 a { border:1px solid #cccccc; font-size:18px; width:150px; height:38px; float:right; text-align:center; margin:0 auto; line-height:38px; position:relative; margin-top:40px; margin-right:520px;}
.pr3 a:hover { color:#58e198;}


.about { width:100%; height:502px; background:url(../images/bg_17.jpg) no-repeat center #3cad70; margin:0 auto; color:#FCFBFB; font-size:14px;}
.about_count { width:1200px; margin:0 auto;}
.about_img { padding-top:40px;}
.about_img img { float:left; margin-right:15px; margin-left:10px;}
.about_img p { text-indent:2em; margin-left:50px; font-size:14px; line-height:30px;}
.about_ck a { border:1px solid #cccccc; font-size:18px; width:150px; height:38px; text-align:center; line-height:38px; position:relative; margin-right:10px; margin-top:60px; color:#FCFBFB; float:right;}


.news { width:1200px; height:576px; margin:0 auto;}
.new1 { text-align:center; margin-top:26px;}
.news_bt { border:2px solid #eaeaea; height:42px; text-align:center; line-height:42px; margin-bottom:10px;}
.news_bt a { height:42px; line-height:42px;}
.news_bt a span { line-height:42px;}
.new2 ul li { display:inline; float:left; margin-left:12px; margin-top:26px; width:380px; height:294px; font-size:14px;}
.new2 ul li a { display:block; padding:0 12px;line-height:24px;}
.new2 ul li a img { text-align:center;}
.new2 ul li a p { margin:10px; display:block; }
.new2 ul li a:hover { line-height:24px; background-color:#048e44; color:#FCFBFB;}
.new3 a { border:1px solid #cccccc; font-size:18px; width:150px; height:38px; float:right; text-align:center; margin:0 auto; line-height:38px; position:relative; margin-top:40px; margin-right:520px;}
.new3 a:hover { color:#58e198;}



#footer { overflow:hidden; background-color:#2e2e2e;padding: 30px 0; width:100%; margin:0 auto;}
#footer .foot { width:1200px; margin:0 auto;display: flex;justify-content: space-between;}
#footer .foot .footlog { position:relative;margin-right: 30px;}
#footer .foot .text { color:#FCFBFB; font-size:12px; line-height:24px;}
#footer .foot .text a { color:#FCFBFB;}


/*--------关于我们--------------*/
#about { overflow:hidden; width:1200px; margin:0 auto; margin-top:30px;}
.wallleft { height:auto; width:265px; background-color:#ffffff; float:left; margin-bottom:20px;}
.wallleft p { background-color:#23a660; color:#FCFBFB; height:60px; line-height:60px; text-align:center; font-size:22px;}
.wallleft ul { margin-top:32px; margin-bottom:30px;}
.wallleft ul li { background:url(/skin/default/images/dh02.jpg) no-repeat; margin-top:10px;}
.wallleft ul li a { display:block; height:35px; line-height:35px; padding-left:80px; font-size:16px; color:#989898;}
.wallleft ul li a:hover { background:url(/skin/default/images/dh_01.jpg) no-repeat; color:#ffffff; }

#about .wallright { background-color:#ffffff; width:920px; margin-left:280px; height:auto; margin-bottom:30px;}
#about .wallright .frtop { border-bottom:1px solid #dddede; border-top:2px solid #23a660; height:32px; line-height:32px; padding:0 20px; }
#about .wallright .frtop h3 { float:left; font-size:14px; }
#about .wallright .frtop p { float:right; }
.text_jianjie { margin-left:20px; margin-right:20px; margin-top:10px; padding-bottom:30px;}
.text_jianjie p {line-height:2; font-size:14px; margin-bottom:10px;}
.text_jianjie img{
	max-width: 100%;
	height: auto!important;
}

.wallleft1 { height:auto; width:265px; background-color:#ffffff; float:left; margin-bottom:20px;}
.wallleft1 p { background-color:#23a660; color:#FCFBFB; height:60px; line-height:60px; text-align:center; font-size:22px;}
.wallleft1 ul { margin-top:32px; margin-bottom:30px;}
.wallleft1 ul li { background:url(/skin/default/images/dh02.jpg) no-repeat; margin-top:10px;}
.wallleft1 ul li a { display:block; height:35px; line-height:35px; padding-left:55px; font-size:16px; color:#989898; overflow:hidden; width:210px; }
.wallleft1 ul li a:hover { background:url(/skin/default/images/dh_01.jpg) no-repeat; color:#ffffff; }




/*---------产品中心----------------*/  
#product_center { overflow:hidden; width:1200px; zoom:1; height:auto; margin:0 auto; margin-top:30px; margin-bottom:20px; }
#product_center .wallright { background-color:#ffffff; width:920px; float:right; height:auto; margin-bottom:30px;}
#product_center .wallright .frtop { border-bottom:1px solid #dddede; border-top:2px solid #23a660; height:32px; line-height:32px; padding:0 20px; }
#product_center .frtop h3 { float:left; font-size:14px; }
#product_center .frtop p { float:right; margin-right:10px; }


.pro-list li{ width:288px; float:left; margin:26px 0 0 14px; display:inline;}
.pro-list li a{ display:block;}
.pro-list li img{ display:block; width:280px; height:206px; border:4px solid #eaeaea;}
.pro-list li p{ display:block; width:288px; height:36px; text-align:center; background-color:#eaeaea;line-height:36px; font-size:14px;}
.pro-list li a:hover img{ border-color:#23a660;}
.pro-list li a:hover p{ background-color:#23a660; color:#fff;}

.pageList { clear:both; margin:0 0 15px; padding-top:20px;text-align:center;}
.pageList a { display:inline-block; background-color:#f7f7f7; height:30px; width:72px; margin-left:10px; border:1px solid #cfcfcf; text-align:center; line-height:32px;}
.pageList a:hover { background-color:#ec7b13; color:#fff;}



/*---------产品详情----------------*/
#detail { overflow:hidden; width:1200px; margin:10px auto; margin-top:20px; margin-bottom:20px;}
#detail .dt_right { width:920px; height:auto; background-color:#ffffff; overflow:hidden; float:right; }
#detail .dt_right .frtop { border-bottom:1px solid #dddede; border-top:2px solid #23a660; height:32px; line-height:32px; padding:0 20px; }
#detail .dt_right .frtop h3 { float:left; font-size:14px; }
#detail .dt_right .frtop p { float:right; margin-right:10px; }
#detail .dt_right .text_xq1 span { text-align:center; margin:60px;}
#detail .dt_right .text_xq h1 { text-align:center; line-height:50px; font-size:18px;}
#detail .dt_right .text_xq .content span { text-indent:4em; font-size:20px; padding-left:30px;}
#detail .dt_right .text_xq .content img { text-align:center; width:800px; height:380px;}
#detail .dt_right .text_xq .content p { font-size:16px; text-indent:2em; line-height:30px; margin-left:30px; margin-right:30px; margin-bottom:20px;}

/*------------服务理念-----------*/

#servive { overflow:hidden; margin:auto; zoom:1; width:1200px;  margin-top:30px}
#servive .wallright { background-color:#ffffff; width:920px; margin-left:280px; height:auto; margin-bottom:20px;}
#servive .wallright .frtop { border-bottom:1px solid #dddede; border-top:2px solid #23a660; height:32px; line-height:32px; padding:0 20px; }
#servive .frtop h3 { float:left; font-size:14px; }
#servive .frtop p { float:right; margin-right:10px; }
#servive .wallright .text_fw { margin:10px 10px;}
#servive .wallright .text_fw p { display:inline-block; padding-bottom:20px; font-size:12px; line-height:26px; margin-left:10px;}

.text_fw h2 { text-align:center; line-height:50px;}



/*---------------新闻动态-------------*/
#wall_product { overflow:hidden; zoom:1; width:1200px; margin:0 auto; margin-bottom:20px; margin-top:30px;}
#wall_product .fl { }
#wall_product .fr { width:920px; height:auto; background-color:#ffffff; overflow:hidden; float:right; }
#wall_product .fr .frtop { border-bottom:1px solid #dddede; border-top:2px solid #23a660; height:32px; line-height:32px; padding:0 20px; }
#wall_product .fr .frtop h3 { float:left; font-size:14px; }
#wall_product .fr .frtop p { float:right; }
#wall_product .fr .newslist ul { margin-top:10px;}
#wall_product .fr .newslist ul span { float:right; margin-right:10px;}
#wall_product .fr .newslist ul li {  height:42px; line-height:42px; margin:0 20px; border-bottom:1px dashed #959595;}
#wall_product .fr .pageList { }

/*---------------新闻动态详情-------------*/
#newsdetail {overflow:hidden; zoom:1; width:1200px;  margin-top:30px; margin-bottom:40px; margin-left:auto; margin-right:auto; height:auto; }
#newsdetail .news_left {}
#newsdetail .news_right { width:920px; height:auto; background-color:#ffffff; overflow:hidden; float:right; }
#newsdetail .news_right .frtop { border-bottom:1px solid #dddede; border-top:2px solid #23a660; height:32px; line-height:32px; padding:0 20px; }
#newsdetail .news_right h3 { float:left; font-size:14px; }
#newsdetail .news_right .frtop p { float:right; }
#newsdetail .news_right .news_content { margin-left:20px; margin-right:20px; padding-bottom:20px;}
#newsdetail .news_right .news_content h2 { text-align:center; font-size:20px; line-height:40px; margin:10px;}
#newsdetail .news_right .news_content p { text-indent:2em; line-height:28px; font-size:14px; }











